﻿/******************************************************************
modules.css
-------------------------------------------------------------------
Stylesheet: Module Output Styles
-------------------------------------------------------------------

Styles for AZ-Index, News, Calendar, etc. styles go here.

******************************************************************/

/*
------------------------------------------------------------------
--> News
------------------------------------------------------------------*/

article.news-article {
    float: left;
    width: 100%;
}

article.news-article a.news-img-link {
    float: left;
}

/* News article header link */
article.news-article .article-head {
    font-size: 1.8em;
    margin-top: 0;
}

article.news-article .article-head:hover {
    text-decoration: none;
}

article.news-article .news-summary {
    font-size: 1.4em;
    line-height: 20px;
    margin: 10px 0;
}

hr.news-sep {
    float: left;
    width: 100%;
    margin: 40px 0;
}

/* News article "read more" link */
article.news-article a.read-more {
    float: left;
    width: 100%;
    display: block;
    font-size: 1.5em;
    text-align: center;
    padding: 10px;
    color: #fff;
    background-color: #555;
    border-radius: 4px;
    text-decoration: none;

    transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
    -o-transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
    -moz-transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
    -webkit-transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
}

article.news-article a.read-more:hover {
    background-color: #777;
    box-shadow: 0 2px 16px #666;
}

article.news-article a.alt-link {
    margin: 20px 0 10px;
}

/* News article image */
article.news-article img.news-img {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    border: 2px solid #333;
}

/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px) {

    hr.news-sep { margin: 20px 0; }

    article.news-article a.read-more {
        float: right;
        text-align: right;
        padding: 0;
        background-color: transparent;
        color: #0099ff;
    }

    article.news-article a.read-more:hover {
        background-color: transparent;
        text-decoration: underline;
        box-shadow: none;
    }

    article.news-article a.alt-link { float: none; }

}


/*
------------------------------------------------------------------
--> Calendar
------------------------------------------------------------------*/

font.calheader {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: rgb(0,0,0) }

font.caltitle { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold }

font.caldiv {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px }

font.calloc {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px }

font.calloclabel {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold }

font.calsmall {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px }

font.caldesc {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px }

font.caldate {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px }

font.caltime {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px }

font.caldesc_l3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px }

font.caldate_l3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px }

font.caltime_l3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px }

font.calnoentry_l3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #FF0000 }

font.caldatelabel {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold }

font.caltimelabel {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold }

font.calcontact {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px }

font.calcontactlabel {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold }

font.calnonefound {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold }

font.caldivlist {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold }

font.calsublist {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px }

checkbox.calsublist {
	color: #FFFFFF }

font.calpickMonth {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px }

font.calpickYear {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px }

font.calpickDays {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px }

font.calpickDates {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px }

A.calpickDates:link
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	color: #2828c8;
	text-decoration: none
}
A.calpickDates:visited
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	COLOR: #2828c8;
	text-decoration: none
}
A.calpickDates:active
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	color: #ff2828;
	text-decoration: none
}
A.calpickDates:hover
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	color: #cc6600;
	text-decoration: none
}
font.calLargeEntry
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
}
a.calLargeEntry:link
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: rgb(0,0,128)
}
a.calLargeEntry:visited
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: rgb(0,0,128)
}
a.calLargeEntry:active
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: rgb(0,0,128)
}
a.calLargeEntry:hover
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: red
}
a.calLargeEntry:link
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: rgb(0,0,128)
}
font.calMore
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
}
a.calMore:link
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: rgb(0,0,128)
}
a.calMore:visited
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: rgb(0,0,128)
}
a.calMore:active
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: rgb(0,0,128)
}
a.calMore:hover
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: red
}

A.pdfLink
{
    FONT-FAMILY: Tahoma, sans-serif;
    TEXT-DECORATION: underline;
    font-size: 11px;
}

A.pdfLink:active
{
    FONT-SIZE: 11px;
    COLOR: #000000
}
A.pdfLink:link
{
    FONT-SIZE: 11px;
    COLOR: #000000
}
A.pdfLink:visited
{
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline;
    COLOR: #000000
}
A.pdfLink:hover
{
    FONT-SIZE: 11px;
    COLOR: #990000
}



/*
------------------------------------------------------------------
--> A-Z Index
------------------------------------------------------------------*/

#azList a:link
{
	text-decoration: underline;
	color: #000000;
}
#azList a:hover
{
	color: #ff0000;
}

.azLinkText, 
a.azLinkText:active,
a.azLinkText:visited,
a.azLinkText:link,
{
	text-decoration: none;
	color: rgb(0,0,0);
	font-size: 13px;
}

a.azLinkText:hover
{
	text-decoration: none; 
	color: rgb(255,0,0);
	font-size: 13px;
}

a.azlinks:link, a.azlinks:visited, a.azlinks:active
{ 
	text-decoration: none; 
	font-size: 11px; 
	font-weight: bold; 
	color: rgb(0,0,0);
}
a.azlinks:hover
{ 
	text-decoration: none; 
	font-size: 11px; 
	font-weight: bold; 
	color: red;
}

/********************************************************/
/* NEW FOR v75                                          */
/********************************************************/
/***************************************************************************
	Style 1
/**************************************************************************/
a.azLinkText1:active,
a.azLinkText1:visited,
a.azLinkText1:link
{
	font-size: 11px;
	text-decoration: none;
	color: rgb(0,0,0);
}

a.azLinkText1:hover
{
	font-size: 11px ;
	text-decoration: none; 
	color: rgb(255,0,0);
}

/***************************************************************************
	Style 2
/**************************************************************************/
td.azLinkText2_0
{
	background-color: #FCFCFB;
	height: 19px;
}
td.azLinkText2_1
{
	background-color: #f8f8f6;
	height: 19px;
}

a.azLinkText2:active,
a.azLinkText2:visited,
a.azLinkText2:link
{
	font-size: 11px ;
	text-decoration: underline; 
	color: #336600;
}
a.azLinkText2:hover {
	font-size: 11px ;
	text-decoration: underline; 
	color: #FFBA00;
}

/***************************************************************************
	Style 3
/**************************************************************************/
a.azLinkText3:active
a.azLinkText3:visited
a.azLinkText3:link
{
	font-size: 13px ;
	text-decoration: none;
	color: rgb(0,0,0);
}

a.azLinkText3:hover
{
	font-size: 13px ;
	text-decoration: none; 
	color: rgb(255,0,0);
}

/***************************************************************************
	Style 7
/*************************************************************************
ul.azList7
{
	margin-top:0px;
}
a.azList7:active,
a.azList7:visited,
a.azList7:link
{
	font-size: 13px ;
	text-decoration: underline; 
	color: #000080;
}
a.azList7:hover {
	font-size: 13px ;
	text-decoration: underline; 
	color: #CC0000;
}*/

/***************************************************************************
	Style 8
/**************************************************************************/
div.azLayout8
{
	width: 100%;
	height: 13px;
	border-bottom: solid 1px #5a5a5e;
	padding: 1px 0px;	
	background-image: url(/custom/0000/img/azindex/az8.gif);
	background-repeat: no-repeat;
	background-position: 146px center;	
}
div.azLayout8l
{
	width: 100%;
	height: 11px;
	padding: 1px 0px 0px 0px;	
	background-image: url(/custom/0000/img/azindex/az8.gif);
	background-repeat: no-repeat;
	background-position: 146px center;	
}
a.azList8:active,
a.azList8:visited,
a.azList8:link
{
	font-size: 11px ;
	text-decoration: none; 
	color: #000000;
	padding: 0px 20px 0px 9px;
}
a.azList8:hover {
	font-size: 11px ;
	text-decoration: Underline; 
	color: #000000;
	padding: 0px 20px 0px 9px;
	
}

/***************************************************************************
	Style 9
/**************************************************************************/
a.azList9:link
{  
	font-size: 15px; 
	line-height: 23px; 
	font-weight: normal; 
	vertical-align: middle; 
	color: #A5A3A3;
	text-decoration: underline; 
	display: block;
	padding-left: 2em;
	background-image: url(/custom/0000/img/calendar/arrow_off.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em
}
a.azList9:visited, a.azList9:active
{  
	font-size: 15px; 
	line-height: 23px; 
	font-weight: normal; 
	vertical-align: middle; 
	color: #C3C1C1;
	text-decoration: underline; 
	display: block;
	padding-left: 2em;
	background-image: url(/custom/0000/img/calendar/arrow_off.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em
}
a.azList9:hover
{  
	font-size: 15px; 
	line-height: 23px; 
	font-weight: normal; 
	vertical-align: middle; 
	color: #ffffff;
	text-decoration: underline; 
	display: block;
	padding-left: 2em;
	background-image: url(/custom/0000/img/calendar/arrow_on.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em
}

/* changes for print */
@media print
{
	a.azList9:link,
	a.azList9:visited, a.azList9:active
	{
		background-image: url(/custom/0000/img/calendar/prntarrow_off.gif);
	}
	a.azList9:hover
	{
		color: #000000;
		background-image: url(/custom/0000/img/calendar/prntarrow_on.gif);
	}
}

/***************************************************************************
	Menu looking Links
/**************************************************************************/
#azList11
{
	width: 160px;
	padding: 0 0 0 0;
	margin-top: 00px;
	font-size: 12px;
	background-color: #d5e9ff;
	color: #333;
}

#azList11 ul
{
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
	
#azList11 li 
{
	border-top: 1px solid #a1c1e4;
	margin: 0;
}

#azList11 li.first 
{
	border-top: 1px solid #d5e9ff;
	margin: 0;
}

#azList11 li a
{
	display: block;
	padding: 3px 3px 3px 0.3em;
	background-color: #d5e9ff;
	color: #000;
	text-decoration: none;
	width: 100%;
}

#azList11 li a:hover
{
	background-color: #5c87b5;
	color: #fff;
}

html>body #azList11 li a
{
	width: auto;
}



/***************************************************************************
	These used to be layout func - style 1 & 2
/**************************************************************************/

table.AZindexHeader1
{
	background-color: #D8D2B3;
	border: 1px solid #ffffff;
	text-align: center;
	width: 10px;
}

td.AZindexHeader1
{
	background-color: #D8D2B3;
	border: 1px solid #ffffff;
	font-weight: bold;
	text-align: center; 
	font-size: 13px;
}

table.AZindexBody1
{
	background-color: #f0f0f0;
	border: 1px solid #ffffff;
}

td.AZindexChar1
{
	background-color: #E8E2C3;
	border: 0px solid #ffffff;
	font-weight: Bold;
	text-align: center;
	vertical-align: top;
	width: 3%;	 
	font-size: 23px;
	color: #303030;
}


td.AZindexData1
{
	background-color: #f0f0f0;
	border: 1px solid #ffffff;
	font-weight: normal;
	text-align: Left; 
	font-size: 13px;
	width:97%;
}

a.AZindexLabel1:link, a.AZindexLabel1:visited, a.AZindexLabel1:active
{
	text-decoration: underline;
	font-size: 13px;
	color: #000080;
}
a.AZindexLabel1:hover
{
	text-decoration: underline;
	font-size: 13px;
	color: red 
}

font.AZindexSublabel1
{
	font-size: 11px;
	color: #000080;
}

a.AZindexSublabel1:link, a.AZindexSublabel1:visited, a.AZindexSublabel1:active,
a.AZindexBTT1:link, a.AZindexBTT1:visited, a.AZindexBTT1:active
{
	text-decoration: underline;
	font-size: 11px;
	color: #000080;
}
a.AZindexSublabel1:hover,
a.AZindexBTT1:hover      
{
	text-decoration: underline;
	font-size: 11px;
	color: red 
}

font.AZkey1, a.AZkey1:link, a.AZkey1:visited, a.AZkey1:active
{
	font-weight: bold;
	font-size: 13px;
	color: #000000;	
}
a.AZkey1:hover      
{
	text-decoration: underline;
	font-weight: bold;
	font-size: 13px;
	color: red 
}

/*******************************************************************/
/* for styles 3,4,5 & 6																						 */
/*******************************************************************/

table.AZindexHeader3
{
	border-top: dotted 1px #cccccc;
	border-bottom: dotted 1px #cccccc;
	margin-bottom: 0px;
}

td.AZindexHeader3
{
}

table.AZindexBody3
{
}

td.AZindexChar3
{
	border-bottom: dotted 1px #cccccc;
	padding-top: 14px;
	margin-top: 14px;
	vertical-align: top;
	width: 100%;
}

a.AZindexChar3, a.AZindexChar3:link, a.AZindexChar3:visited, a.AZindexChar3:active, a.AZindexChar3:hover
{
	font-weight: bold;
	text-align: left; 
	font-size: 23px;
	color: #888888;
	line-height: 25px;
	text-decoration: none;
}

td.AZindexData3
{
	padding-top: 6px;
	font-weight: normal;
	text-align: Left; 
	vertical-align: top;
	width: 100%;
}

a.AZindexLabel3:link, a.AZindexLabel3:visited, a.AZindexLabel3:active
{
	text-decoration: underline;
	font-size: 13px;
	color: #888888;
}
a.AZindexLabel3:hover
{
	text-decoration: underline;
	font-size: 13px;
	color: #333333; 
}

font.AZindexSublabel3
{
	font-size: 13px;
	color: #888888;
}

a.AZindexSublabel3:link, a.AZindexSublabel3:visited, a.AZindexSublabel3:active,
a.AZindexBTT3:link, a.AZindexBTT3:visited, a.AZindexBTT3:active
{
	text-decoration: none;
	font-size: 11px;
	color: #888888;
}
a.AZindexSublabel3:hover,
a.AZindexBTT3:hover      
{
	text-decoration: none;
	font-size: 11px;
	color: #333333;
}


font.AZkey3, a.AZkey3:link, a.AZkey3:visited, a.AZkey3:active
{
	font-weight: normal;
	font-size: 13px;
	color: #888888;	
}
a.AZkey3:hover      
{
	text-decoration: underline;
	font-weight: normal;
	font-size: 13px;
	color: #333333; 
}
a.AZkey3:disabled
{
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	color: #888888; 
}

/*******************************************************************/
/* for ShowIconList    																						 */
/*******************************************************************/

#azIconLabel a:link,  #azIconLabel a:visited, #azIconLabel a:active
{
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #01243c; 
}

#azIconLabel a:hover
{
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #cc0000; 
	cursor: pointer;
}

/*******************************************************************/
/* for azList12 & 13   																						 */
/*******************************************************************/

#azList12 ul
{
	list-style: square url(/custom/0000/img/azindex/az12square.gif);
	margin: 5px 0px 5px 17px;
	padding: 5px 0px;
	border: none;
}

	
#azList12 li a
{
	color: #0029ab;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}

#azList12 li a:hover
{
	text-decoration: underline;
}

#azList13 ul
{
	list-style: none;
	margin: 0;
	padding: 0px;
	border: none;
}
	
#azList13 li a
{
	color: #0029ab;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}

#azList13 li a:hover
{
	text-decoration: underline;
}



/*
------------------------------------------------------------------
--> jQuery Clock
------------------------------------------------------------------*/

/* --> Analog ----------------------------------------------------*/

.analog {
	position: relative;
	width: 150px;
  margin: auto;
	background: url(/custom/widgets/clock/images/clockface.jpg);
	list-style: none;
}

.analog,.analog .hour,.analog .min,.analog .sec {
	height: 150px;
	margin: 0;
	padding: 0;
}

.analog .hour,.analog .min,.analog .sec {
	position: absolute;
	width: 8px;
	top: 0;
	left: 70.5px;
  padding: 0;
	margin: 0;
	padding: 0;
}

.analog .sec {
	background: url(/custom/widgets/clock/images/sechand.png);
	z-index: 3;
	margin: 0;
	padding: 0;
}

.analog .min {
	background: url(/custom/widgets/clock/images/minhand.png);
	z-index: 2;
	margin: 0;
	padding: 0;
}

.analog .hour {
	background: url(/custom/widgets/clock/images/hourhand.png);
	z-index: 1;
	margin: 0;
	padding: 0;
}

.title {
	font-size: 11px;
	font-weight: bold;
	color: #333;
	margin: 0;
	padding: 0;
}

.analog .meridiem {
	position: absolute;
	top: 90px;
	width: 150px;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
    display: inline-block;
	padding: 0;
	text-align: center;
}


/* --> Digital ---------------------------------------------------*/

.digital li, .digital li {
    display:inline;
    color:#333333;
    font-size:11px;
    font-weight:bold;
}

.digital, .digital  {
    padding-left: 0;
    margin: 5px 0;
}

.title {
    color:#333333;
    /*font-size:11px;*/
    font-weight:bold;
    margin: 0;
}



/*
------------------------------------------------------------------
--> Search Page
------------------------------------------------------------------*/

.srchSubHeader {
    background: #ddd;
    padding: 8px;
    margin-top: 30px;
    margin-bottom: 10px;
}

.srchSubHeader h4 {
    margin: 0;
    text-shadow: 0 1px 0 #fff;
}

.results-info {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.search-nomatches {
    font-weight: bold;
}

.srchResultsLabel {
    display: inline-block;
    font-weight: bold;
}

.srchResultsInfo {
    display: inline-block;
}

.srchDisplayLink {
    display: block;
}

.srchDisplaySub {
    display: block;
    line-height: 20px;
    margin-bottom: 20px;
}

.search-top-info {
    font-size: 1.4em;
}

.search-top-info a {
    font-size: inherit;
}

.srchDisplayLink {
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 10px;
}

.srchDisplayUrl {
    display: block;
    color: #999;
    font-size: 1.3em;
    margin-bottom: 30px;
    padding-bottom: 10px;
    width: 100%;
    border-bottom: 1px solid #ccc;
}

a.srchResultsAll {
    float: right;
    font-size: 1.2em;
}


/* Simple forms styles */

#sfmQuestionForm {
    font-size: 1.3em !important;
}
#sfmQuestionForm fieldset legend {
    background: none repeat scroll 0 0 transparent;
    font-size: 2em !important;
    font-weight: normal;
}
#sfmQuestionForm fieldset label {
    color: #333333;
    display: inline-block;
    float: left;
    margin: 5px 0 0;
    padding-right: 15px;
    text-align: right;
    width: 30%;
}
#sfmQuestionForm input {
    border-color: #999999;
    display: inline-block;
    float: left;
    margin: 0;
    max-width: 400px;
    width: 70%;
}
#sfmQuestionForm input[type="checkbox"], #sfmQuestionForm input[type="radio"] {
    width: auto;
}
#sfmQuestionForm select {
    border-color: #999999;
    border-width: 1px;
    max-width: 400px;
    padding: 3px !important;
    width: 70%;
}
#sfmQuestionForm h3 {
    font-size: 2em;
}
#sfmQuestionForm label h3 {
    font-size: inherit;
}
#sfmQuestionForm p span {
    font-size: inherit;
}
#sfmQuestionForm #geocodetext {
    float: left;
    margin-top: 10px;
}
#sfmQuestionForm textarea {
    border-color: #999999;
    display: inline-block;
    float: left;
    margin: 0;
    max-width: 400px;
    width: 70%;
}
#captchadiv table {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
#captchadiv input {
    margin-left: 10%;
    width: 80%;
}
.speciallabel {
    border-bottom: 1px solid #CCCCCC;
    display: block;
    font-size: inherit;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 20px;
    padding-bottom: 10px;
}
#sfmQuestionForm label h5 {
    font-size: inherit;
    font-weight: normal;
}
.speciallabel h5 {
    font-size: inherit;
}
#sfmQuestionForm p {
    font-size: inherit;
}



/* Hr Filebank display    */
  table#fb-spec-display {
    width: 100%;
    padding: 0;
    margin: 0;
    float: left;              
    border-top: 3px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }
                           
  table#fb-spec-display span.head
  {
    font-weight: bold;
    font-size: 13px
  }
  
  ul#fb-folders-nav 
  {
    width: 100%;
    list-style: none;
    padding: 5px 5px 5px 0;
    float: left;
    margin: 0px;
  }
  
  ul#fb-folders-nav li 
  {
    float: left;
    height: 35px;
    margin: 0;
    padding-top:8px;
  }
  
  ul#fb-folders-nav li a
  {
   color: #333333;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
  }
  
  ul#fb-folders-nav li a:hover
  {
    color: #666;
    text-decoration: underline;
  }
 #fb-spec-display 
  {
    background-color:#FFF ;
  }  
  #fb-spec-display .even-row
  {
    background-color:#F0EDDF ;
  }

  #fb-folders-nav a.folder-tab
  {
    background-color: #104467;
    padding: 9px;
    color:#FFF;
  }
  
  #fb-folders-nav a.active
  {
    cursor: default;
    background-color: #ccc;
    border: none;
    color:#666;
  }
  
  #fb-folders-nav a.folder-tab:hover
  {
    border-color: #ccc;
    text-decoration: none;
  }
  
  table#fb-spec-display .table1_header
  {
    color: #333;
    font-size: 18px;
    text-align: center;
  }
  
  table#fb-spec-display th
  {
    padding: 5px;
  }
  
  table#fb-spec-display th.col1 { width: 80%; }
  table#fb-spec-display th.col2 { width: 20%; }
  
  table#fb-spec-display td.title_code
  {
    font-size: 12px;
    text-align: center;
  }

/*
------------------------------------------------------------------
--> Phone Module

------------------------------------------------------------------  */
	#staff-directory-2-wrapper
	{
		margin:0;
	}
	staff-directory-2-wrapper .search-row
	{
		padding:0px;
	}

	ul.staff-directory-2,
	ul.staff-directory-2 ul
	{
		list-style: none !important;

		margin: 0!important;
		padding: 0!important;

		line-height: 150% !important;
		color: #666;
	}

	.staff-directory-2 .toggle-bucket
	{
		background-color: #e8e8e8;
		padding-left: 0em;
	}

	.staff-directory-2 a.toggler
	{
    background: url(/img/00/toggler.png) no-repeat scroll 5px 13px #7192ab;
    border-top: 1px solid #82a7c4;
    border-left: 1px solid #4f6678;
    border-right: 1px solid #4f6678;
    border-bottom: 1px solid #4f6678;
    color: #FDFDFD;
    display: block;
    font-size: 18px;
    line-height: 28px;
    padding: 0.5%;
    width: 100%;
    text-decoration:none;
    font-weight:normal;
    text-indent:19px;
	}                             
	.staff-directory-2 a.opened,
	.staff-directory-2 a.opened:hover
	{                                
	  background: url(/img/00/toggler.png) no-repeat scroll 6px -15px #436f91;
    border-top: 1px solid #82a7c4;
    border-left: 1px solid #4f6678;
    border-right: 1px solid #4f6678;
    border-bottom: 1px solid #4f6678;
    color: #FDFDFD;                       
    display: block;
    font-size: 18px;
    line-height: 28px;
    padding: 0.5%;
    width: 100%;
    text-decoration:none;
    font-weight:normal;
    text-indent:24px;

	}


	.staff-directory-2 a
	{
		text-decoration: none;
		font-weight: normal;
/*		color: #08518C!important;*/
	}

	.staff-directory-2 a:hover, .staff-directory-2 a:active
	{
    /*background: url(/img/00/toggler.png) no-repeat scroll 5px 13px #436f91;*/
	}

	.staff-directory-2 li.contact-details
	{
		margin: .3em auto 1.2em 1em;
		border-bottom: 1px solid #e8e8e8;
	}

	.staff-directory-2 .contact-details img.main
	{
		float:left; 
		margin: .3em 1em 1em 0;
	}


	.staff-directory-2 .contact-details p
	{
		margin: 0px auto .2em 0px !important;
	}

	.staff-directory-2 .contact-details h4
	{
		margin: 0px auto .2em 0px !important;
		border-bottom: solid 1px #888;
	}
	.staff-directory-2 .contact-details label
	{
		display: inline-block!important;
		line-height: 150% !important;
		color: #666;
		font-weight: bold;
		font-size: 1em;
	}


	/*# staff-directory-3-wrapper */

	#staff-directory-3-wrapper
	{
		margin:0;
	}
	staff-directory-3-wrapper .search-row
	{
		padding:0px;
	}

	ul.staff-directory-3,
	ul.staff-directory-3 ul
	{
		list-style: none !important;

		margin: 0 0 .5em 0!important;
		padding: 0!important;

		line-height: 150% !important;
		color: #666;
	}

	ul.staff-directory-3 li
	{
		list-style: none !important;

		margin: 0 0 2px 0!important;
		padding: 0!important;

		line-height: 200% !important;
		color: #666;
	}


	.staff-directory-3 a.toggler
	{
    background: url(/img/00/toggler.png) no-repeat scroll 5px 13px #7192ab;
    border-top: 1px solid #82a7c4;
    border-left: 1px solid #4f6678;
    border-right: 1px solid #4f6678;
    border-bottom: 1px solid #4f6678;
    color: #FDFDFD;
    display: block;
    font-size: 18px;
    line-height: 28px;
    padding: 0.5%;
    width: 100%;
    text-decoration:none;
    font-weight:normal;
    text-indent:19px;
	}                             
	.staff-directory-3 a.opened,
	.staff-directory-3 a.opened:hover
{                       
    background: url(/img/00/toggler.png) no-repeat scroll 6px -15px #436f91;
    border-top: 1px solid #82a7c4;
    border-left: 1px solid #4f6678;
    border-right: 1px solid #4f6678;
    border-bottom: 1px solid #4f6678;
    color: #FDFDFD;                       
    display: block;
    font-size: 18px;
    line-height: 28px;
    padding: 0.5%;
    width: 100%;
    text-decoration:none;
    font-weight:normal;
    text-indent:24px;
    }


	.staff-directory-3 a
	{
		text-decoration: none;
		font-weight: normal;
	}

	.staff-directory-3 a:hover, .staff-directory-3 a:active
	{                                                       
    background: url(/img/00/toggler.png) no-repeat scroll 5px 13px #436f91;
	}

	.staff-directory-3 .contact-details
	{
		margin: .3em auto 1.2em 1em;
		border-bottom: 1px solid #e8e8e8;
	}
	.staff-directory-3 .contact-details:last-child
	{
		border-bottom:0px solid transparent;
	}

	.staff-directory-3 .contact-details div
	{
		margin: 0px !important;
	}

	.staff-directory-3 .contact-details h4
	{
		margin: 0px auto .2em 0px !important;
		border-bottom: solid 1px #888;
	}
